11/28/13

SCCM 2012 R2 - SQL Requirements

Configuration Manager 2012 R2 requires the following SQL versions

SQL Server 2008 SP2 with Cumulative Update 9 or higher
SQL Server 2008 SP3 with Cumulative Update 4 or higher
SQL Server 2008 R2 SP1 with Cumulative Update 6 or higher
SQL Server 2008 R2 SP2 with no Cumulative Update
SQL Server 2012 with Cumulative Update 2 or higher
SQL Server 2012 SP1 with no Cumulative Update

1 comment:

  1. This comment has been removed by the author.

    ReplyDelete